Bug 447531 - Does not launch on F-9
Does not launch on F-9
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xdrawchem (Show other bugs)
9
All Linux
medium Severity high
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 08:08 EDT by Mamoru TASAKA
Modified: 2008-06-06 03:46 EDT (History)
0 users

See Also:
Fixed In Version: 1.9.9-10.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-06 03:46:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb log of xdrawchem on F-9 (14.93 KB, text/plain)
2008-05-20 08:08 EDT, Mamoru TASAKA
no flags Details
Diff to xdrawchem-ob22.patch (patch to patch) (1.29 KB, patch)
2008-05-20 08:10 EDT, Mamoru TASAKA
no flags Details | Diff

  None (edit)
Description Mamoru TASAKA 2008-05-20 08:08:59 EDT
Description of problem:
Japanese 2ch user reported that xdrawchem won't even launch
(perhaps on F-9), which is reproducible to me on F-9.

gdb log and possible solution attached (although I am not
faimiliar with xdrawchem)


Version-Release number of selected component (if applicable):
xdrawchem-1.9.9-9.fc9

How reproducible:
100%

Steps to Reproduce:
1. just lauch xdrawchem
2.
3.
  
Actual results:
See attached

Expected results:


Additional info:
Comment 1 Mamoru TASAKA 2008-05-20 08:08:59 EDT
Created attachment 306109 [details]
gdb log of xdrawchem on F-9
Comment 2 Mamoru TASAKA 2008-05-20 08:10:37 EDT
Created attachment 306110 [details]
Diff to xdrawchem-ob22.patch (patch to patch)

Possible fix for this issue (please verify this)
Comment 3 Mamoru TASAKA 2008-05-29 12:36:02 EDT
ping?
Comment 4 Dominik 'Rathann' Mierzejewski 2008-05-29 17:58:58 EDT
I'll look into this over the weekend.
Comment 5 Fedora Update System 2008-06-01 10:38:17 EDT
xdrawchem-1.9.9-10.fc9 has been submitted as an update for Fedora 9
Comment 6 Fedora Update System 2008-06-03 03:35:17 EDT
xdrawchem-1.9.9-10.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xdrawchem'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-4935
Comment 7 Fedora Update System 2008-06-06 03:46:45 EDT
xdrawchem-1.9.9-10.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.